inflateinputstreambuf.h File Reference

Header file that defines InflateInputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <vector>`
`#include <zlib.h>`
`#include "zipios++/filterinputstreambuf.h"`
Include dependency graph for inflateinputstreambuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::InflateInputStreambuf
| InflateInputStreambuf is an input stream filter, that inflates the input from the attached input stream. More...

## Detailed Description

Header file that defines InflateInputStreambuf.

Definition in file inflateinputstreambuf.h.